@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 200px;
	background-image: url("../images/pixta_11314709_XL.jpg");
	border-radius: 15px;
	background-position: center 38%;
}
.filter_B{
	width: 100%;
	height: 100%;
	background-color: #00000066;border-radius: 15px;
}
.top_img p{
	color: #fff;
	font-family: "font_T";
	font-size: 40px;
	margin-right: 100px;
}

/*----　せん保育園の学習カリキュラム　----*/
.service_top_p{
	text-align: center;
	margin-top: 30px;
}
.service_top_img .img{
	width: 380px;
	height: 350px;
	margin: 10px;
	border-radius: 15px;
}
.service_top_img .img1{
	background-image:url("../images/pixta_57176889_XL.jpg");
}
.service_top_img .img2{
	background-image:url("../images/pixta_91976539_XL.jpg"); 
}
.service_top_img .img3{
	background-image: url("../images/pixta_73388098_XL.jpg");
}

/*----　イベント　----*/
.service_top_img2 .img{
	width: 480px;
	height: 350px;
	margin: 10px;
	border-radius: 15px;
}
.service_top_img2 .img1{
	background-image:url("../images/pixta_91126908_XL.jpg");	
}
.service_top_img2 .img2{
	background-image:url("../images/pixta_11314709_XL.jpg"); 
}

/*----　一日の流れ　----*/
.schedule {
    position: relative;
    font-size: 14px;
	width: 500px;
}
#schedule{
	margin-right: -80px;
}
.schedule .title{
	background-color: cornflowerblue;
	width: 90%;
	text-align: center;
	color: #fff;
	font-family: "font_T";
	font-size: 30px;
	padding: 10px;
	margin-bottom: 30px;
	position: relative;
	border-radius: 5px;
}
#schedule .title{
	background-color: #FF8B8B;
}
.schedule::before {
    position: absolute;
    top: 0px;
    left: 6.5em;
    width: 6px;
    height: 100%;
    background-color: #deeef7;
    content: "";
}
#schedule::before{
	background-color:#FFE2E2;
}
.schedule ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.schedule li {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}
.schedule li + li {
    margin-top: 2em;
}
.schedule_time {
	font-family: "font_T";
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 5em;
    height: 2em;
    border-radius: 6px;
    background-color: #3388dd;
    color: #fff;
    text-align: center;
}
.schedule_time::before {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateX(50%) translateY(-50%) rotate(45deg);
    width: 0.5em;
    height: 0.5em;
    z-index: -1;
    background-color: #3388dd;
    content: "";
}
.schedule_time::after {
    position: absolute;
    top: 50%;
    left: 6em;
    transform: translateY(-50%);
    width: 1em;
    height: 1em;
    border: 2px solid #fff;
    border-radius: 50%;
    background-color: #3388dd;
    content: "";
}
#schedule .schedule_time{
	background-color: #FF8B8B;
}
#schedule .schedule_time::before{
	background-color: #FF8B8B;
}
#schedule .schedule_time::after{
	background-color: #FF8B8B;
}
.schedule_content_title {
	font-family: "font_B";
	font-size: 20px;
	color: #383838;
}
.schedule_content {
    margin: 0px 0px 0px 3em;
    width: calc(100% - 10em);
}
.schedule_content_detail p{
	width: 500px;
	font-size: 15px;
	line-height: 23px;
	color: #383838;
}

/*----　入園のながれ　----*/
.flow {
  padding: 0;
}
.flow li {
  list-style-type: none;
}
.flow dd {
  margin-left: 0;
	font-family: "font_M";
	line-height: 23px;
}

.flow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
}
.flow > li {
  -ms-flex-preferred-size: 22%;
  flex-basis: 22%;
}
.flow > li .icon {
  font-family: 'Montserrat', sans-serif;
  font-size: 18px;
  line-height: 50px;
  width: 50px;
  color: #fff;
  background: rgb(107,144,219);
  margin: 0 auto 20px;
  display: block;
  border-radius: 50%;
  text-align: center;
  position: relative;
  letter-spacing: 2px;
}
.flow > li .icon::before {
  content: "";
  border: solid transparent;
  border-width: 8px;
  border-top-color: rgb(107,144,219);
  position: absolute;
  top: calc(100% - 2px);
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flow > li dl {
  padding: 30px 20px;
  margin: 0;
  border: 3px solid rgb(107,144,219);
  position: relative;
	height: 250px;
}
.flow > li:not(:last-child) dl::before {
  content: "";
  width: 14px;
  height: 14px;
  margin-right: 10px;
  display: inline-block;
  border-top: 4px solid rgb(102,213,233);
  border-right: 4px solid rgb(102,213,233);
  position: absolute;
  top: calc(50% - 14px);
  left: 104%;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.flow > li dl dt {
  font-size: 20px;
  color: rgb(107,144,219);
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-bottom: 1vh;
  text-align: center;
	font-family: "font_B";
}

/*----　よくある質問　----*/
.qa-1 {
    max-width: 750px;
    margin:0 auto 20px auto;
    border: 1px solid #0088ff;
    border-radius: 25px;
	background-color: #fff;
}
.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    cursor: pointer;
	font-family: "font_B";
}
.qa-1 summary::before,
.qa-1 p::before {
    position: absolute;
    left: 1em;
 	font-family: "font_B";
    font-size: 1.3em;
}
.qa-1 summary::before {
    color: #75bbff;
    content: "Q";
}
.qa-1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}
.qa-1[open] summary::after {
    transform: rotate(225deg);
}
.qa-1 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}
.qa-1[open] p {
    transform: none;
    opacity: 1;
}
.qa-1 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}


















